Huawei Eudemon9000E & Eudemon1000E & USG12000 & USG6000F & AntiDDoS1000 & AntiDDoS12000 Series Firewall running VRP software V600R021C10SPC100

Certificate details

Status active
Valid from 16.05.2023
Valid until 16.05.2028
Scheme ๐Ÿ‡ณ๐Ÿ‡ฑ NL
Manufacturer Huawei Technologies Co., Ltd.
Category Network and Network-Related Devices and Systems
Security level ALC_FLR.2, EAL4+

Certificate

Extracted keywords

Vendor
Huawei Technologies Co, Huawei

Security level
EAL4, EAL2, EAL4 augmented
Claims
R.L
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR.3
Certificates
CC-23-0615858
Evaluation facilities
SGS, SGS Brightsight, Brightsight

Certification report

Extracted keywords

Symmetric Algorithms
AES, DES
Schemes
MAC
Protocols
SSL

Vendor
Huawei, Huawei Technologies Co

Security level
EAL4, EAL4+, EAL 4, EAL 4 augmented
Security Assurance Requirements (SAR)
AGD_PRE, AGD_OPE, ALC_FLR.2
Certificates
NSCIB-CC-0615858-CR
Evaluation facilities
SGS, SGS Brightsight, Brightsight

Certification process
out of scope, following proprietary or non-standard algorithms, protocols and implementations: <none>, which are out of scope as there are no security claims relating to these

Frontpage

Certificate ID Brassersplein 2 2612 CT Delft The Netherlands
Certified item Huawei Eudemon9000E & Eudemon1000E & USG12000 & USG6000F & AntiDDoS1000 & AntiDDoS12000 Series Firewall running VRP software V600R021C10SPC100
Certification lab Administration Building, Huawei Industrial Base, Bantian, Longgang
Developer Huawei Technologies Co., Ltd
Sponsor Huawei Technologies Co., Ltd
Evaluation facility Administration Building, Huawei Industrial Base, Bantian, Longgang
Report version 1
Project number 0615858
Author Kjartan Jรฆger Kvassnes
Report date 16 May 2023

Security target

Extracted keywords

Symmetric Algorithms
AES, AES256, AES128, HMAC, HMAC-SHA-256, HMAC-SHA-512
Asymmetric Algorithms
RSA 2048, ECC, Diffie-Hellman, DH
Hash functions
SHA256, SHA-256, SHA-512, SHA-384, SHA-2, scrypt
Schemes
MAC, Key exchange, Key Exchange
Protocols
SSH, SSL, TLS, TLSv1.2, TLS 1.2, TLS 1.1, TLS1.2, DTLS, IKE, IPsec, PGP
Randomness
DRBG, RBG
Elliptic Curves
P-256, secp256r1, secp384r1, secp521r1
Block cipher modes
GCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

Trusted Execution Environments
SE
Vendor
Huawei, Huawei Technologies Co

Security level
EAL4, EAL4+
Claims
O.STATEFUL_TRAFFIC_FILTERING, O.ADMIN_AUTH, O.TRUSTED_COMM, O.SECURE_UPDATES, O.CRYPTO_KEY_PROTECTION, O.SELF_TEST, O.STRONG_CRYPTO, O.STRONG_AUTHENTICATION_ENDPOINT, O.ACTIVITY_AUDIT, O.PASSWORD_PROTECTION, O.BANNER, T.UNAUTHORIZED_ADMINISTRATO, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_, T.WEAK_AUTHENTICATION_ENDPO, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.CRYPTO_KEY_COMPROMISE, T.ADMIN_PASSWORD_COMPROMI, T.SECURITY_FUNCTIONALITY_FAILU, T.NETWORK_DISCLOSURE, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.ADMIN_PASSWORD_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE, T.NETWORK_ACCESS, T.NETWORK_MISUSE, T.MALICIOUS_TRAFFIC, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.ADMIN_CREDENTIALS_SECURE, OE.NO_GENERAL_PURPOSE, OE.UPDATES, OE.RESIDUAL_INFORMATION
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_TDS, ADV_FSP.1, ADV_FSP.4, ADV_TDS.3, ADV_TDS.1, ADV_FSP.2, ADV_ARC.1, ADV_IMP.1, ADV_TDS.2, AGD_PRE, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ALC_FLR, ALC_FLR.1, ALC_CMC.4, ALC_DVS.1, ALC_LCD.1, ALC_CMS.1, ALC_CMS.4, ALC_DEL.1, ALC_TAT.1, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, ATE_IND.2, ATE_COV.1, ATE_FUN.1, ATE_COV.2, ATE_DPT.1, AVA_VAN, AVA_VAN.3, ASE_CCL, ASE_ECD, ASE_INT, ASE_TSS, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_CCL.1, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_INT.1, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN, FAU_STG, FAU_GEN_EXT, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_STG.1, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG.3, FCS_RBG_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT, FCS_CKM, FCS_COP, FCS_RGB_EXT, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_CKM.1, FCS_TLSC_EXT.1, FCS_CKM.2, FCS_CKM.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC.1.3, FCS_TLSC.1.4, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FDP_ITC.1, FDP_ITC.2, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_AFL, FIA_UAU, FIA_PGM_EXT, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.1, FIA_AFL.1, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.7.1, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UID.1, FIA_PGM_EXT.1.1, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMR.1, FPT_SKP_EXT, FPT_APW_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_STM_EXT, FPT_TST, FPT_PTD, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM, FPT_STM_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_STM.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_TAB.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_SSL_EXT.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_TRP.1

Side-channel analysis
malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

NSCIB-CC-23-0615858-CR

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-cc-23-0615858-cert.pdf",
  "dgst": "56c822f3868c4810",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "NSCIB-CC-23-0615858-CR",
    "cert_lab": [
      "ADMINISTRATION"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "-"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Huawei Technologies Co., Ltd.",
  "manufacturer_web": "https://www.huawei.com",
  "name": "Huawei Eudemon9000E \u0026 Eudemon1000E \u0026 USG12000 \u0026 USG6000F \u0026 AntiDDoS1000 \u0026 AntiDDoS12000 Series Firewall running VRP software V600R021C10SPC100",
  "not_valid_after": "2028-05-16",
  "not_valid_before": "2023-05-16",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "nscib-cc-23-0615858-cert.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "CC-23-0615858": 1
        }
      },
      "cc_claims": {
        "R": {
          "R.L": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 1,
          "ALC_FLR.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1,
          "EAL4": 2,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BrightSight": {
          "Brightsight": 1
        },
        "SGS": {
          "SGS": 1,
          "SGS Brightsight": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408-1": 1,
          "ISO/IEC 15408-2": 1,
          "ISO/IEC 15408-3": 1,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Huawei": {
          "Huawei": 2,
          "Huawei Technologies Co": 1
        }
      },
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "kruitr",
      "/CreationDate": "D:20230830081555+02\u002700\u0027",
      "/Creator": "Bullzip PDF Printer (11.10.0.2761)",
      "/ModDate": "D:20230830081753+02\u002700\u0027",
      "/Producer": "PDF Printer / www.bullzip.com / FPG / TUV Rheinland Service GmbH",
      "/Title": "Microsoft Word - NSCIB-CC-23-0615858-Cert.docx",
      "pdf_file_size_bytes": 261663,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "nscib-cc-0615858-cr-.pdf",
    "report_frontpage": {
      "NL": {
        "author": "Kjartan J\u00e6ger Kvassnes",
        "cert_id": "Brassersplein 2 2612 CT Delft The Netherlands",
        "cert_item": "Huawei Eudemon9000E \u0026 Eudemon1000E \u0026 USG12000 \u0026 USG6000F \u0026 AntiDDoS1000 \u0026 AntiDDoS12000 Series Firewall running VRP software V600R021C10SPC100",
        "cert_lab": "Administration Building, Huawei Industrial Base, Bantian, Longgang",
        "developer": "Huawei Technologies Co., Ltd",
        "eval_facility": "Administration Building, Huawei Industrial Base, Bantian, Longgang",
        "parse_strategy": "structured",
        "project_number": "0615858",
        "report_date": "16 May 2023",
        "report_version": "1",
        "sponsor": "Huawei Technologies Co., Ltd"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "NSCIB-CC-0615858-CR": 12
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_FLR.2": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL4": 2,
          "EAL4+": 2
        }
      },
      "cc_sfr": {},
      "certification_process": {
        "OutOfScope": {
          "following proprietary or non-standard algorithms, protocols and implementations: \u003cnone\u003e, which are out of scope as there are no security claims relating to these": 1,
          "out of scope": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BrightSight": {
          "Brightsight": 2
        },
        "SGS": {
          "SGS": 2,
          "SGS Brightsight": 2
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        },
        "DES": {
          "DES": {
            "DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Huawei": {
          "Huawei": 16,
          "Huawei Technologies Co": 3
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Denise Cater",
      "/CreationDate": "D:20230822151226+01\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2021",
      "/ModDate": "D:20230822151226+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2021",
      "/Title": "Certification Report",
      "pdf_file_size_bytes": 367270,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.commoncriteriaportal.org/",
          "https://www.sogis.eu/",
          "http://www.tuv.com/nl",
          "mailto:[email protected]"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 12
    },
    "st_filename": "nscib-cc-0615858-st_v0.8.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 4
          }
        },
        "FF": {
          "DH": {
            "DH": 2,
            "Diffie-Hellman": 5
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN_CREDENTIALS_SECURE": 1,
          "A.LIMITED_FUNCTIONALITY": 1,
          "A.PHYSICAL_PROTECTION": 1,
          "A.REGULAR_UPDATES": 1,
          "A.RESIDUAL_INFORMATION": 1,
          "A.TRUSTED_ADMINISTRATOR": 1
        },
        "O": {
          "O.ACTIVITY_AUDIT": 2,
          "O.ADMIN_AUTH": 6,
          "O.BANNER": 2,
          "O.CRYPTO_KEY_PROTECTION": 6,
          "O.PASSWORD_PROTECTION": 2,
          "O.SECURE_UPDATES": 6,
          "O.SELF_TEST": 6,
          "O.STATEFUL_TRAFFIC_FILTERING": 13,
          "O.STRONG_AUTHENTICATION_ENDPOINT": 2,
          "O.STRONG_CRYPTO": 2,
          "O.TRUSTED_COMM": 6
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 3,
          "OE.NO_GENERAL_PURPOSE": 2,
          "OE.PHYSICAL": 3,
          "OE.RESIDUAL_INFORMATION": 2,
          "OE.TRUSTED_ADMIN": 3,
          "OE.UPDATES": 2
        },
        "T": {
          "T.ADMIN_PASSWORD_COMPROMI": 1,
          "T.ADMIN_PASSWORD_COMPROMISE": 1,
          "T.CRYPTO_KEY_COMPROMISE": 2,
          "T.MALICIOUS_TRAFFIC": 1,
          "T.NETWORK_ACCESS": 1,
          "T.NETWORK_DISCLOSURE": 2,
          "T.NETWORK_MISUSE": 1,
          "T.SECURITY_FUNCTIONALITY_FAILU": 1,
          "T.SECURITY_FUNCTIONALITY_FAILURE": 1,
          "T.UNAUTHORIZED_ADMINISTRATO": 1,
          "T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
          "T.UNDETECTED_ACTIVITY": 2,
          "T.UNTRUSTED_COMMUNICATION_": 1,
          "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
          "T.UPDATE_COMPROMISE": 2,
          "T.WEAK_AUTHENTICATION_ENDPO": 1,
          "T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
          "T.WEAK_CRYPTOGRAPHY": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_ARC.1": 5,
          "ADV_FSP": 1,
          "ADV_FSP.1": 5,
          "ADV_FSP.2": 4,
          "ADV_FSP.4": 7,
          "ADV_IMP": 1,
          "ADV_IMP.1": 4,
          "ADV_TDS": 1,
          "ADV_TDS.1": 3,
          "ADV_TDS.2": 2,
          "ADV_TDS.3": 7
        },
        "AGD": {
          "AGD_OPE": 3,
          "AGD_OPE.1": 5,
          "AGD_PRE": 3,
          "AGD_PRE.1": 5
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.4": 1,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS": 1,
          "ALC_DVS.1": 3,
          "ALC_FLR": 1,
          "ALC_FLR.1": 1,
          "ALC_FLR.2": 5,
          "ALC_LCD": 1,
          "ALC_LCD.1": 3,
          "ALC_TAT": 1,
          "ALC_TAT.1": 3
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 1,
          "ASE_ECD": 1,
          "ASE_ECD.1": 5,
          "ASE_INT": 1,
          "ASE_INT.1": 2,
          "ASE_OBJ": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ": 1,
          "ASE_REQ.1": 4,
          "ASE_REQ.2": 3,
          "ASE_SPD": 1,
          "ASE_SPD.1": 2,
          "ASE_TSS": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 4,
          "ATE_COV.2": 2,
          "ATE_DPT": 1,
          "ATE_DPT.1": 3,
          "ATE_FUN": 1,
          "ATE_FUN.1": 7,
          "ATE_IND": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.3": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 5,
          "EAL4+": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 23,
          "FAU_GEN.1": 11,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 6,
          "FAU_GEN.2.1": 1,
          "FAU_GEN_EXT": 1,
          "FAU_STG": 7,
          "FAU_STG.1": 6,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.3": 4,
          "FAU_STG.3.1": 1,
          "FAU_STG_EXT": 8,
          "FAU_STG_EXT.1": 10,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1
        },
        "FCS": {
          "FCS_CKM": 8,
          "FCS_CKM.1": 20,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 12,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 15,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 71,
          "FCS_COP.1": 5,
          "FCS_RBG_EXT": 5,
          "FCS_RBG_EXT.1": 16,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_RGB_EXT": 2,
          "FCS_SSHS_EXT": 7,
          "FCS_SSHS_EXT.1": 19,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.2": 2,
          "FCS_SSHS_EXT.1.3": 2,
          "FCS_SSHS_EXT.1.4": 2,
          "FCS_SSHS_EXT.1.5": 2,
          "FCS_SSHS_EXT.1.6": 2,
          "FCS_SSHS_EXT.1.7": 2,
          "FCS_SSHS_EXT.1.8": 2,
          "FCS_SSH_EXT.1": 1,
          "FCS_TLSC.1.3": 1,
          "FCS_TLSC.1.4": 1,
          "FCS_TLSC_EXT": 6,
          "FCS_TLSC_EXT.1": 10,
          "FCS_TLSC_EXT.1.1": 4,
          "FCS_TLSC_EXT.1.2": 2,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.1.4": 1,
          "FCS_TLS_EXT.1": 1
        },
        "FDP": {
          "FDP_ITC.1": 6,
          "FDP_ITC.2": 6
        },
        "FIA": {
          "FIA_AFL": 2,
          "FIA_AFL.1": 7,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PGM_EXT": 2,
          "FIA_PGM_EXT.1.1": 1,
          "FIA_PMG_EXT": 5,
          "FIA_PMG_EXT.1": 8,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UAU": 3,
          "FIA_UAU.1": 14,
          "FIA_UAU.7": 6,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT": 8,
          "FIA_UAU_EXT.2": 8,
          "FIA_UAU_EXT.2.1": 1,
          "FIA_UIA_EXT": 7,
          "FIA_UIA_EXT.1": 14,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UID.1": 10
        },
        "FMT": {
          "FMT_MOF": 22,
          "FMT_MOF.1": 3,
          "FMT_MTD": 14,
          "FMT_MTD.1": 2,
          "FMT_SMF": 2,
          "FMT_SMF.1": 21,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 2,
          "FMT_SMR.1": 10,
          "FMT_SMR.2": 6,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 6,
          "FPT_APW_EXT.1": 9,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_PTD": 1,
          "FPT_SKP_EXT": 6,
          "FPT_SKP_EXT.1": 8,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM": 2,
          "FPT_STM.1": 4,
          "FPT_STM_EXT": 6,
          "FPT_STM_EXT.1": 11,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST": 1,
          "FPT_TST_EXT": 7,
          "FPT_TST_EXT.1": 8,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TUD_EXT": 6,
          "FPT_TUD_EXT.1": 10,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL": 5,
          "FTA_SSL.3": 5,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 5,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT": 8,
          "FTA_SSL_EXT.1": 9,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB": 2,
          "FTA_TAB.1": 10,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 2,
          "FTP_ITC.1": 12,
          "FTP_ITC.1.1": 2,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 3,
          "FTP_TRP.1": 7,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 10
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 1
        },
        "PGP": {
          "PGP": 12
        },
        "SSH": {
          "SSH": 115
        },
        "TLS": {
          "DTLS": {
            "DTLS": 1
          },
          "SSL": {
            "SSL": 2
          },
          "TLS": {
            "TLS": 65,
            "TLS 1.1": 1,
            "TLS 1.2": 2,
            "TLS1.2": 1,
            "TLSv1.2": 1
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1,
          "Key exchange": 1
        },
        "MAC": {
          "MAC": 14
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 2,
          "secp256r1": 1,
          "secp384r1": 1,
          "secp521r1": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 10,
            "SHA-384": 2,
            "SHA-512": 6,
            "SHA256": 4
          }
        },
        "scrypt": {
          "scrypt": 1
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 8
        },
        "RNG": {
          "RBG": 2
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 186-4": 3,
          "FIPS 198-1": 1,
          "FIPS PUB 186-4": 7
        },
        "ISO": {
          "ISO/IEC 10118-": 1,
          "ISO/IEC 14888-3": 1,
          "ISO/IEC 18031:2011": 8,
          "ISO/IEC 18033-3": 1,
          "ISO/IEC 19772": 2,
          "ISO/IEC 9796-2": 4,
          "ISO/IEC 9797-": 3,
          "ISO/IEC 9797-2": 1
        },
        "NIST": {
          "NIST SP 800-56A": 1,
          "NIST SP 800-56B": 1
        },
        "PKCS": {
          "PKCS #1": 1,
          "PKCS#1": 1,
          "PKCS#3": 1
        },
        "RFC": {
          "RFC 2104": 2,
          "RFC 3268": 5,
          "RFC 3513": 1,
          "RFC 3526": 3,
          "RFC 4251": 2,
          "RFC 4252": 3,
          "RFC 4253": 4,
          "RFC 4254": 2,
          "RFC 4344": 1,
          "RFC 4346": 1,
          "RFC 4492": 4,
          "RFC 5246": 8,
          "RFC 5280": 11,
          "RFC 5288": 11,
          "RFC 5289": 8,
          "RFC 5656": 1,
          "RFC 5735": 1,
          "RFC 5759": 3,
          "RFC 6125": 4,
          "RFC 6668": 2,
          "RFC 6960": 1,
          "RFC 8308": 1,
          "RFC 8446": 1,
          "RFC-1195": 1,
          "RFC3447": 1
        },
        "X509": {
          "X.509": 11
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 13,
            "AES128": 2,
            "AES256": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 6,
            "HMAC-SHA-256": 6,
            "HMAC-SHA-512": 4
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 1
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {
        "Huawei": {
          "Huawei": 12,
          "Huawei Technologies Co": 2
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Jos\u00e9 Manuel Pulido Carrillo",
      "/CreationDate": "D:20230405153731+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2010",
      "/ModDate": "D:20230405153731+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2010",
      "pdf_file_size_bytes": 2148593,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 106
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-cc-0615858-cr-.pdf",
  "scheme": "NL",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nscib-cc-0615858-st_v0.8.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "77b21db3abf32ae907a705d646795658c5f2c38af6c7ab5ebdea7e7907b26715",
      "source_hash": "64cef6c44fa99ebb3a207aecd0c053defd06a832fb74c6e04df228099e2a83ec",
      "txt_hash": "6c75123af6b80d375af7bbe4445742a49ad9901b4a03d63d00449c1c2f529e0a"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "68bcd45eefb711a2525a062a6f36a7e117739589a9a7146c05466f9abd80c5c4",
      "source_hash": "750a0ee60701ae02bd923ddfc96bbc6e1577aaccda0d7a3c705e13ffae92aef6",
      "txt_hash": "79db38a6f431677cfbaf4905ebc785737ca8a9e2622a2c6263ec6b125dd60655"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "0696c3099c467e6f5b2b9a07a5fff8d2bcc57ef428e79349c0d10d47d4cd1218",
      "source_hash": "9f67bc94edc7fa7e0b7052c5ce12a5d4afc7d57e64477612b71d5c8fe9f761da",
      "txt_hash": "eed926cb53aa7af755be8ee7d0562eb4cb00e8c6cfaa4ac2be93f312db4f0eed"
    }
  },
  "status": "active"
}